/*     3321605 : 실선      */
.solid_line__3321605__ {display:block;position:relative;width:100%;height:30px}
.solid_line__3321605__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #0256d0}

.solid_line__3321605__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3321605__ {height:20px}
}

/*     3321615 : 타이틀 텍스트      */
.title__3321615__ {font-size:0;}
.title__3321615__ p {word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#777777;letter-spacing:-.03em;line-height:1.4;
}
.title__3321615__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__3321615__.style_top p {padding-top:10px;}
.title__3321615__.style_top p:before {top:0;left:0;width:30px;height:4px;}

.title__3321615__.style_right p {padding-right:14px;}
.title__3321615__.style_right p:before {top:16%;right:0;width:4px;height:30px;}

.title__3321615__.style_bottom p {padding-bottom:12px;}
.title__3321615__.style_bottom p:before {left:0;bottom:0;width:30px;height:4px;}

.title__3321615__.style_left p {padding-left:14px;}
.title__3321615__.style_left p:before {top:16%;left:0;width:4px;height:30px;}

.title__3321615__.style_circle1 p {padding-left:18px;}
.title__3321615__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__3321615__.style_circle2 p {padding-left:18px;}
.title__3321615__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__3321615__ p {font-size:30px;}
}

/*     3322005 : 타이틀 텍스트      */
.title__3322005__ {font-size:0;text-align:center; }
.title__3322005__ p {word-break:keep-all;text-align:center;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__3322005__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__3322005__.style_top p {padding-top:10px;}
.title__3322005__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__3322005__.style_right p {padding-right:14px;}
.title__3322005__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__3322005__.style_bottom p {padding-bottom:12px;}
.title__3322005__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__3322005__.style_left p {padding-left:14px;}
.title__3322005__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__3322005__.style_circle1 p {padding-left:18px;}
.title__3322005__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__3322005__.style_circle2 p {padding-left:18px;}
.title__3322005__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     3321635 : 실선      */
.solid_line__3321635__ {display:block;position:relative;width:100%;height:30px}
.solid_line__3321635__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #0256d0}

.solid_line__3321635__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3321635__ {height:20px}
}

/*     3322085 : 제목&내용 가로형      */
.text_horizontal__3322085__ {display:table;width:100%;padding:20px 24px;background:#1bae54;box-sizing:border-box;}
.text_horizontal__3322085__ .title__3322085__ {
		position:relative;display:table-cell;vertical-align:middle;width:62px;margin:0 0 5px;padding:0;padding-right:24px;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:0;box-sizing:border-box;
}
.text_horizontal__3322085__ .title__3322085__:before {content:'';display:block;position:absolute;top:0;bottom:0;right:0;width:1px;height:100%;background:rgba(255,255,255,0.4);}
.text_horizontal__3322085__ .title__3322085__:after {content:'';position:absolute;top:0;bottom:0;left:100%;width:0;height:0;margin:auto;border-top:3px solid transparent;border-left:5px solid rgba(255,255,255,0.4);border-bottom:3px solid transparent;}
.text_horizontal__3322085__ .text__3322085__ {display:table-cell;vertical-align:middle;margin:0;padding:0;padding-left:24px;font-size:15px;color:#ffffff;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__3322085__ .title__3322085__ {box-sizing:border-box;margin:0;width:94px;padding-right:35px}
	.text_horizontal__3322085__ .text__3322085__ {padding-left:35px;}
}

@media all and (min-width:1024px){
	.text_horizontal__3322085__ {padding:35px;}
	.text_horizontal__3322085__ .title__3322085__ {font-size:32px}
	.text_horizontal__3322085__ .text__3322085__ {font-size:17px}
}

/*     3321435 : 장문 텍스트      */
.textarea__3321435__ p {word-break:keep-all;
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__3321435__ p {font-size:15px; line-height:1.6em;}
}

/*     3324975 : 공백      */
.solid_line__3324975__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__3324975__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__3324975__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__3324975__ {height:30px;}
}

/*     3325025 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__3325025__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__3325025__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__3325025__ ul li:first-child {margin-top:0}
.text_list__3325025__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__3325025__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__3325025__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__3325025__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__3325025__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__3325025__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__3325025__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__3325025__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__3325025__ ul li {font-size:15px}
}

/*     3325785 : 공백      */
.solid_line__3325785__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__3325785__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__3325785__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__3325785__ {height:30px;}
}

/*     3321925 : 점선      */
.dashed_line__3321925__ {display:block; position:relative; width:100%; height:4px;}
.dashed_line__3321925__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__3321925__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__3321925__ {height:4px;}
}

/*     3321995 : 타이틀 텍스트      */
.title__3321995__ {font-size:0; }
.title__3321995__ p  {word-break:keep-all;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__3321995__ p span {font-size:16px; color:#555555}
.title__3321995__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__3321995__.style_top p {padding-top:10px;}
.title__3321995__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__3321995__.style_right p {padding-right:14px;}
.title__3321995__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__3321995__.style_bottom p {padding-bottom:12px;}
.title__3321995__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__3321995__.style_left p {padding-left:14px;}
.title__3321995__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__3321995__.style_circle1 p {padding-left:18px;}
.title__3321995__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__3321995__.style_circle2 p {padding-left:18px;}
.title__3321995__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     3321935 : 장문 텍스트      */
.textarea__3321935__ p {word-break:keep-all;
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__3321935__ p {font-size:15px; line-height:1.6em;}
}

/*     3325795 : 공백      */
.solid_line__3325795__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__3325795__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__3325795__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__3325795__ {height:30px;}
}

/*     3321645 : 점선      */
.dashed_line__3321645__ {display:block; position:relative; width:100%; height:4px;}
.dashed_line__3321645__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__3321645__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__3321645__ {height:4px;}
}

/*     3321905 : 타이틀 텍스트      */
.title__3321905__ {font-size:0; }
.title__3321905__ p {word-break:keep-all;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
 .title__3321905__ p span {font-size:16px; color:#555555}
.title__3321905__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__3321905__.style_top p {padding-top:10px;}
.title__3321905__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__3321905__.style_right p {padding-right:14px;}
.title__3321905__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__3321905__.style_bottom p {padding-bottom:12px;}
.title__3321905__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__3321905__.style_left p {padding-left:14px;}
.title__3321905__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__3321905__.style_circle1 p {padding-left:18px;}
.title__3321905__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__3321905__.style_circle2 p {padding-left:18px;}
.title__3321905__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     3321665 : 장문 텍스트      */
.textarea__3321665__ p {word-break:keep-all;
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__3321665__ p {font-size:15px; line-height:1.6em;}
}

/*     3322095 : 제목&내용 가로형      */
.text_horizontal__3322095__ {display:table;width:100%;padding:20px 24px;background:#3eb5e0;box-sizing:border-box;box-sizing:border-box;}
.text_horizontal__3322095__ .title__3322095__ {
		position:relative;display:table-cell;vertical-align:middle;width:62px;margin:0 0 5px;padding:0;padding-right:24px;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:0;box-sizing:border-box;
}
.text_horizontal__3322095__ .title__3322095__:before {content:'';display:block;position:absolute;top:0;bottom:0;right:0;width:1px;height:100%;background:rgba(255,255,255,0.4);}
.text_horizontal__3322095__ .title__3322095__:after {content:'';position:absolute;top:0;bottom:0;left:100%;width:0;height:0;margin:auto;border-top:3px solid transparent;border-left:5px solid rgba(255,255,255,0.4);border-bottom:3px solid transparent;}
.text_horizontal__3322095__ .text__3322095__ {display:table-cell;vertical-align:middle;margin:0;padding:0;padding-left:24px;font-size:15px;color:#ffffff;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__3322095__ .title__3322095__ {box-sizing:border-box;margin:0;width:94px;padding-right:35px}
	.text_horizontal__3322095__ .text__3322095__ {padding-left:35px;}
}

@media all and (min-width:1024px){
	.text_horizontal__3322095__ {padding:35px;}
	.text_horizontal__3322095__ .title__3322095__ {font-size:32px}
	.text_horizontal__3322095__ .text__3322095__ {font-size:17px}
}

/*     3321465 : 장문 텍스트      */
.textarea__3321465__ p {word-break:keep-all;
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__3321465__ p {font-size:15px; line-height:1.6em;}
}

/*     3324985 : 공백      */
.solid_line__3324985__ {box-sizing:border-box; display:block; position:relative; width:100%; height:151px;}
.solid_line__3324985__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__3324985__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__3324985__ {height:30px;}
}

/*     3321955 : 점선      */
.dashed_line__3321955__ {display:block; position:relative; width:100%; height:4px;}
.dashed_line__3321955__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__3321955__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__3321955__ {height:4px;}
}

/*     3321915 : 타이틀 텍스트      */
.title__3321915__ {font-size:0; }
.title__3321915__ p {word-break:keep-all;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__3321915__ p  span {font-size:16px; color:#555555}
.title__3321915__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__3321915__.style_top p {padding-top:10px;}
.title__3321915__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__3321915__.style_right p {padding-right:14px;}
.title__3321915__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__3321915__.style_bottom p {padding-bottom:12px;}
.title__3321915__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__3321915__.style_left p {padding-left:14px;}
.title__3321915__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__3321915__.style_circle1 p {padding-left:18px;}
.title__3321915__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__3321915__.style_circle2 p {padding-left:18px;}
.title__3321915__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     3321965 : 장문 텍스트      */
.textarea__3321965__ p {word-break:keep-all;
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__3321965__ p {font-size:15px; line-height:1.6em;}
}

/*     3325805 : 공백      */
.solid_line__3325805__ {box-sizing:border-box; display:block; position:relative; width:100%; height:133px;}
.solid_line__3325805__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__3325805__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__3325805__ {height:30px;}
}

/*     3321755 : 점선      */
.dashed_line__3321755__ {display:block; position:relative; width:100%; height:4px;}
.dashed_line__3321755__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__3321755__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__3321755__ {height:4px;}
}

/*     3331225 : 타이틀 텍스트      */
.title__3331225__ {font-size:0; }
.title__3331225__ p {word-break:keep-all;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
 .title__3331225__ p span {font-size:16px; color:#555555}
.title__3331225__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__3331225__.style_top p {padding-top:10px;}
.title__3331225__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__3331225__.style_right p {padding-right:14px;}
.title__3331225__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__3331225__.style_bottom p {padding-bottom:12px;}
.title__3331225__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__3331225__.style_left p {padding-left:14px;}
.title__3331225__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__3331225__.style_circle1 p {padding-left:18px;}
.title__3331225__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__3331225__.style_circle2 p {padding-left:18px;}
.title__3331225__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     3321765 : 장문 텍스트      */
.textarea__3321765__ p {word-break:keep-all;
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__3321765__ p {font-size:15px; line-height:1.6em;}
}

/*     3324455 : 실선      */
.solid_line__3324455__ {display:block;position:relative;width:100%;height:30px}
.solid_line__3324455__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #0256d0}

.solid_line__3324455__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3324455__ {height:20px}
}

/*     3324465 : 타이틀 텍스트      */
.title__3324465__ {font-size:0;}
.title__3324465__ p {word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#777777;letter-spacing:-.03em;line-height:1.4;
}
.title__3324465__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__3324465__.style_top p {padding-top:10px;}
.title__3324465__.style_top p:before {top:0;left:0;width:30px;height:4px;}

.title__3324465__.style_right p {padding-right:14px;}
.title__3324465__.style_right p:before {top:16%;right:0;width:4px;height:30px;}

.title__3324465__.style_bottom p {padding-bottom:12px;}
.title__3324465__.style_bottom p:before {left:0;bottom:0;width:30px;height:4px;}

.title__3324465__.style_left p {padding-left:14px;}
.title__3324465__.style_left p:before {top:16%;left:0;width:4px;height:30px;}

.title__3324465__.style_circle1 p {padding-left:18px;}
.title__3324465__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__3324465__.style_circle2 p {padding-left:18px;}
.title__3324465__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__3324465__ p {font-size:30px;}
}

/*     3324485 : 실선      */
.solid_line__3324485__ {display:block;position:relative;width:100%;height:30px}
.solid_line__3324485__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #0256d0}

.solid_line__3324485__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3324485__ {height:20px}
}

/*     3324345 : 번호 입력형 타이틀      */
.number_title__3324345__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__3324345__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__3324345__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#13b798;vertical-align:top;white-space:nowrap;
}
.number_title__3324345__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#005E49;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__3324345__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__3324345__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__3324345__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__3324345__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__3324345__.s_size_200 i {border-width:2px}
.number_title__3324345__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__3324345__.s_size_250 i {border-width:3px}
.number_title__3324345__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__3324345__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__3324345__ ul li {font-size:26px}
}


/*     3324355 : 장문 텍스트      */
.textarea__3324355__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.textarea__3324355__ p span {font-size:30px; color:#13b798;font-weight:bold}
.textarea__3324355__ p span span {font-size:20px;color:#666666;text-decoration:line-through;font-weight:normal}

@media all and (min-width:1024px){
	.textarea__3324355__ p {font-size:16px}


}

/*     3324425 : 장문 텍스트      */
.textarea__3324425__ p {word-break:keep-all;
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__3324425__ p {font-size:15px; line-height:1.6em;}
}

/*     3322235 : 텍스트 박스      */
.text_box__3322235__ {height:150px; padding:20% 10%;box-sizing:border-box; border:1px solid #13b798; background:#ffffff;}
.text_box__3322235__ > p {margin:0; padding:0;}
.text_box__3322235__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#13b798; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__3322235__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#13b798;}
.text_box__3322235__ .box_cont {margin-top:10px; font-size:13px; color:#000000; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__3322235__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__3322235__ {height:220px;}
	.text_box__3322235__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__3322235__ .box_title1:before {width:25px;}
	.text_box__3322235__ .box_title2 {font-size:22px;}
	.text_box__3322235__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}


/*     3322245 : 텍스트 박스      */
.text_box__3322245__ {height:150px; padding:20% 10%;box-sizing:border-box; border:1px solid #13b798; background:#ffffff;}
.text_box__3322245__ > p {margin:0; padding:0;}
.text_box__3322245__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#13b798; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__3322245__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#13b798;}
.text_box__3322245__ .box_cont {margin-top:10px; font-size:13px; color:#000000; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__3322245__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__3322245__ {height:220px;}
	.text_box__3322245__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__3322245__ .box_title1:before {width:25px;}
	.text_box__3322245__ .box_title2 {font-size:22px;}
	.text_box__3322245__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}


/*     3322255 : 텍스트 박스      */
.text_box__3322255__ {box-sizing:border-box;height:150px; padding:20% 10%; border:1px solid #13b798; background:#ffffff;}
.text_box__3322255__ > p {margin:0; padding:0;}
.text_box__3322255__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#13b798; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__3322255__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#13b798;}
.text_box__3322255__ .box_cont {margin-top:10px; font-size:13px; color:#000000; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__3322255__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__3322255__ {height:220px;}
	.text_box__3322255__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__3322255__ .box_title1:before {width:25px;}
	.text_box__3322255__ .box_title2 {font-size:22px;}
	.text_box__3322255__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}


/*     3322265 : 텍스트 박스      */
.text_box__3322265__ {box-sizing:border-box;height:150px; padding:20% 10%; border:1px solid #13b798; background:#ffffff;}
.text_box__3322265__ > p {margin:0; padding:0;}
.text_box__3322265__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#13b798; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__3322265__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#13b798;}
.text_box__3322265__ .box_cont {margin-top:10px; font-size:13px; color:#000000; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__3322265__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__3322265__ {height:220px;}
	.text_box__3322265__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__3322265__ .box_title1:before {width:25px;}
	.text_box__3322265__ .box_title2 {font-size:22px;}
	.text_box__3322265__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}


/*     3324445 : 장문 텍스트      */
.textarea__3324445__ p {word-break:keep-all;
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__3324445__ p {font-size:15px; line-height:1.6em;}
}

/*     3325935 : 이미지 리스트 (타일형)      */
.img_tile__3325935__ {overflow:hidden}
.img_tile__3325935__ .img_inner {margin:0 -5px}
.img_tile__3325935__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__3325935__ * {box-sizing:border-box}
.img_tile__3325935__ .item {float:left;position:relative;width:100%;padding:5px;border-right:1px solid #ddd;}
.img_tile__3325935__ .item a {display:block}
.img_tile__3325935__ .figure {display:block}
.img_tile__3325935__ .figure img {max-width:86px;vertical-align:top}
.img_tile__3325935__ .caption {display:block;margin-top:10px}
.img_tile__3325935__ .caption > span {display:block}
.img_tile__3325935__ .caption > span.subject {font-weight:bold;color:#ffffff}
.img_tile__3325935__ .caption > span.content {margin-top:5px;color:#ffffff}

.text_m_sml__3325935__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__3325935__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__3325935__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__3325935__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__3325935__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__3325935__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__3325935__ .item {width:100%}
.col_m_2__3325935__ .item {width:50%}
.col_m_3__3325935__ .item {width:33.3333%}
.col_m_4__3325935__ .item {width:25%}
.col_m_1__3325935__ .item,
.col_m_2__3325935__ .item2n,
.col_m_3__3325935__ .item3n,
.col_m_4__3325935__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__3325935__ .item,
	.col_m_2__3325935__ .item2n,
	.col_m_3__3325935__ .item3n,
	.col_m_4__3325935__ .item4n {clear:none}

	.col_t_1__3325935__ .item {width:100%}
	.col_t_2__3325935__ .item {width:50%}
	.col_t_3__3325935__ .item {width:33.3333%}
	.col_t_4__3325935__ .item {width:25%}
	.col_t_5__3325935__ .item {width:20%}
	.col_t_6__3325935__ .item {width:16.6666%}
	.col_t_1__3325935__ .item,
	.col_t_2__3325935__ .item2n,
	.col_t_3__3325935__ .item3n,
	.col_t_4__3325935__ .item4n,
	.col_t_5__3325935__ .item5n,
	.col_t_6__3325935__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__3325935__ .img_inner {margin:0 -10px}
	.img_tile__3325935__ .item {padding:10px}
	.img_tile__3325935__ .caption {margin-top:15px}
	.img_tile__3325935__ .caption > span.content {margin-top:10px}

	.text_sml__3325935__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__3325935__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__3325935__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__3325935__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__3325935__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__3325935__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__3325935__ .item,
	.col_t_2__3325935__ .item2n,
	.col_t_3__3325935__ .item3n,
	.col_t_4__3325935__ .item4n,
	.col_t_5__3325935__ .item5n,
	.col_t_6__3325935__ .item6n {clear:none}

	.col_pc_1__3325935__ .item {width:100%}
	.col_pc_2__3325935__ .item {width:50%}
	.col_pc_3__3325935__ .item {width:33.3333%}
	.col_pc_4__3325935__ .item {width:25%}
	.col_pc_5__3325935__ .item {width:20%}
	.col_pc_6__3325935__ .item {width:16.6666%}
	.col_pc_1__3325935__ .item,
	.col_pc_2__3325935__ .item2n,
	.col_pc_3__3325935__ .item3n,
	.col_pc_4__3325935__ .item4n,
	.col_pc_5__3325935__ .item5n,
	.col_pc_6__3325935__ .item6n {clear:both}
}

/*     3332155 : 타이틀 텍스트      */
.title__3332155__ {font-size:0}
.title__3332155__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__3332155__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3332155__.style_top p {padding-top:10px}
.title__3332155__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3332155__.style_right p {padding-right:14px}
.title__3332155__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3332155__.style_bottom p {padding-bottom:12px}
.title__3332155__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__3332155__.style_left p {padding-left:14px}
.title__3332155__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3332155__.style_circle1 p {padding-left:18px}
.title__3332155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3332155__.style_circle2 p {padding-left:18px}
.title__3332155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3332155__ p {font-size:20px}
	.title__3332155__.style_top p:before {width:20px}
	.title__3332155__.style_right p:before {height:20px}
	.title__3332155__.style_bottom p:before {width:20px}
	.title__3332155__.style_left p:before {height:20px}
}

/*     3331495 : 셀 설정      */
.cell_option__3331495__ {display:table;width:100%}
.cell_option__3331495__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__3331495__ {padding:25px;border-top:1px solid #dedede;}
}

@media (min-width:768px) and (max-width:1023px){
	.col__3331495__ {padding:25px;border-left:1px solid #dedede;text-align:center;}
}

@media (min-width:1024px){
	.col__3331495__ {padding:35px 40px;border-left:1px solid #dedede;text-align:center;}
}

/*     3331655 : 한줄 텍스트      */
.text__3331655__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__3331655__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__3331655__ p {font-size:15px;text-align:center;}
}

/*     3331665 : 한줄 텍스트      */
.text__3331665__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__3331665__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__3331665__ p {font-size:15px;text-align:center;}
}

/*     3331675 : 한줄 텍스트      */
.text__3331675__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#fdaeae;letter-spacing:0;line-height:1.5em;
}
.text__3331675__ p a {color:#fdaeae}

@media all and (min-width:1024px){
	.text__3331675__ p {font-size:15px;text-align:center;}
}

